Skip to main content
`Ctrl`+`K`

# PetscSSLDestroyContext

frees a `SSL_CTX` obtained with `PetscSSLInitializeContext()`

## Synopsis

    PetscErrorCode PetscSSLDestroyContext(SSL_CTX *ctx)

## Input Parameter

- ctx - the `SSL_CTX`

## See Also

`PetscSSLInitializeContext()`, `PetscHTTPSConnect()`

## Level

advanced

## Location

src/sys/webclient/client.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages